FORUMS

Galaxy S6 & Edge get €100 Price Cut—New Models Incoming

Samsung has dropped the price of both the Galaxy S6 and S6 Edge by … more

How To Port Fully Featured Sony Xperia Z4 Camera

Xperia Z4’s hardware may not impress, but its software is definitely … more

Experimental TWRP Available For Moto G 2015

XDA Senior Member squid2 has posted experimental builds of TWRP for the Moto G … more

Sunday Debate: How Can We Get a No-Compromise Phone?

Join us in a fun Sunday Debate on Compromises. Come with your opinions and … more

[Q] How to open a support ticket to google?

34 posts
Thanks Meter: 0
 
By nero, Member on 22nd January 2014, 02:05 PM
Post Reply Subscribe to Thread Email Thread
Hi guys,
I have created a tiny app to automate my phone (a Samsung Galaxy S4) to do a simple task of my daily basics needs.
Basically it turns ON and OFF the bluetooth radio of my phone when I drive my car so it connects to the hands-free device of my car.
The application works great on my Android 4.3 device, however on Android 4.4 (KitKat) it doesn't work because it uses Google Play Services API for driving recognition and they (google) seemed to have changed the API on KitKat!
So my question is, can someone help me open a ticket to google to question about that changes on the API?
Google only allows tickets from anyone with one of Google Apps for Business, Education, Government, or Nonprofit accounts!

BTW: The app is named "bluetooth drive link" and is available at Google Play -> https://play.google.com/store/apps/d...hdrivelinkdemo
 
 
23rd January 2014, 06:08 PM |#2  
nero's Avatar
OP Member
Thanks Meter: 0
 
More
Anyone?!

Sent from my GT-I9505 using xda app-developers app
10th February 2014, 04:40 PM |#3  
nero's Avatar
OP Member
Thanks Meter: 0
 
More
still nothing?!
10th February 2014, 04:45 PM |#4  
mauam's Avatar
Senior Member
Thanks Meter: 7,190
 
More
Still the wrong place to ask

Edited: Now it's in the right place, so maybe you have more luck BTW, nice app.
Last edited by mauam; 10th February 2014 at 05:06 PM.
11th February 2014, 10:47 PM |#5  
nero's Avatar
OP Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by mauam

Still the wrong place to ask

Edited: Now it's in the right place, so maybe you have more luck BTW, nice app.

thanks mauam. hope to hear from someone soon with an answer to make it compatible with kitkat.
13th February 2014, 02:01 PM |#6  
nero's Avatar
OP Member
Thanks Meter: 0
 
More
Well! forget that.
The app is compatible with android 4.4 / KitKat
I have figure it out
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes